@charset "UTF-8";

/*room
----------------------------------------*/
.room_room {
	padding: 6.8rem 0 0;
}
.room_room h2 {
	text-align: center;
	font-size: 1.3rem;
	letter-spacing: .1em;
	font-weight: 400;
	color: #938882;
	margin-bottom: 3.2rem;
}
.room_room h2 .en {
	display: block;
	font-size: 2.4rem;
	letter-spacing: .1em;
	margin-bottom: 1rem;
}
.room_room h3 {
	display: block;
	font-size: 2rem;
	letter-spacing: .1em;
	text-align: center;
	font-weight: 400;
	color: #938882;
	margin-bottom: 1.8rem;
}
.room_room_txt {
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 2.2308;
	color: #938882;
	text-align: center;
	margin-bottom: 6rem;
}
.room_room_tab {
	display: flex;
	justify-content: center;
	gap: 4rem;
}
.room_room_tab a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 38.6rem;
	height: 4.4rem;
	border-radius: .3rem;
	color: #938882;
	font-size: 1.3rem;
	letter-spacing: .1em;
	border: .1rem solid rgba(0, 0, 0, .1);
}
.room_room_tab a.current {
	background: rgba(147, 136, 130, 0.1);
	border-color: rgba(147, 136, 130, 0.1);
}
.room_room_list {
	max-width: calc(50% + 60.3rem);
	margin: 12.8rem 0 12.6rem auto;
}
.room_room_item {
	display: flex;
	align-items: center;
	gap: 9.4rem;
}
.room_room_item + .room_room_item {
	margin-top: 9.2rem;
}
.room_room_item figure {
	width: 58.6rem;
}
.room_room_box {
	width: 58.9rem;
	padding-top: .6rem;
}
.room_room_box dl {
	display: grid;
	grid-template-columns: 15.4rem auto;
	border-top: .1rem solid rgba(175, 175, 175, .2);
	margin: 2.8rem 0 0;
	font-size: 1.2rem;
	letter-spacing: .1em;
	color: #938882;
}
.room_room_box dt {
	border-bottom: .1rem solid rgba(175, 175, 175, .2);
	padding: 1.08rem 0;
}
.room_room_box dd {
	border-bottom: .1rem solid rgba(175, 175, 175, .2);
	padding: 1.08rem 0;
}
.room_room_box h4 {
	font-size: 2rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
	margin-bottom: 1.4rem;
}
.room_room_box p {
	font-size: 1.3rem;
	line-height: 2.2308;
	letter-spacing: .1em;
	color: #938882;
}
.room_room_btn {
	display: block;
	width: 18.8rem;
	height: 4.5rem;
	border-radius: 2.3rem;
	background: #164114;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.3rem;
	letter-spacing: .1em;
	margin: 3.2rem 0 0 -.5rem;
}
@media only screen and (max-width: 768px) {
	.room_room {
		padding: 5.9rem 0 0;
	}
	.room_room h2 {
		margin-bottom: 2.1rem;
	}
	.room_room h3 {
		line-height: 1.8;
		margin-bottom: 1.7rem;
	}
	.room_room_txt {
		text-align: left;
		margin: 0 3rem 8.4rem;
	}
	.room_room_tab {
		gap: 1.4rem;
	}
	.room_room_tab a {
		width: 15.8rem;
		height: 5rem;
	}
	.room_room_list {
		max-width: none;
		margin: 4rem 0 4.1rem auto;
	}
	.room_room_item {
		display: block;
	}
	.room_room_item + .room_room_item {
		margin-top: 10.7rem;
	}
	.room_room_item figure {
		width: auto;
	}
	.room_room_box {
		width: auto;
		margin: 0 3rem;
		padding-top: 4rem;
	}
	.room_room_box dl {
		margin: 2rem 0 0;
	}
	.room_room_box dl dt {
		padding-inline: .3rem;
	}
	.room_room_btn {
		width: 100%;
		height: 5.6rem;
		border-radius: 3rem;
		margin: 3.2rem 0 0;
	}
}

/*facilities
----------------------------------------*/
.room_facilities {
	border-top: .1rem solid rgba(147, 136, 130, .2);
	margin: 14.9rem 0 12.8rem;
}
.room_facilities_inner {
	max-width: calc(50% + 60rem);
	margin: 0 0 0 auto;
	display: flex;
}
.room_facilities_ttl {
	width: 30.3rem;
}
.room_facilities_ttl h2 {
	padding-top: 10.9rem;
	position: sticky;
	top: 9.1rem;
	left: 0;
	font-size: 1.3rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
}
.room_facilities_ttl h2 .en {
	display: block;
	font-size: 2.4rem;
	letter-spacing: .1em;
	margin-bottom: .5rem;
}
.room_facilities_box {
	flex: 1;
}
.room_facilities_img_01 {
	width: 53.39%;
}
.room_facilities_img_02 {
	position: absolute;
	top: 0;
	right: 0;
	width: 46.35%;
}
.room_facilities h3 {
	font-size: 2rem;
	font-weight: 400;
	letter-spacing: .1em;
	color: #938882;
	margin: 4.1rem 0 1.4rem;
}
.room_facilities p {
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 2.2308;
	color: #938882;
}
.room_facilities h4 {
	font-size: 1.6rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
	margin: 11.5rem 0 5.5rem;
	padding-bottom: 4.3rem;
	border-bottom: .1rem solid rgba(0, 0, 0, 0.2);
}
.room_facilities_list {
	overflow: hidden;
	padding-bottom: 2rem;
}
.room_facilities_list ul {
	margin-top: -1.9rem;
	columns: 3;
	font-size: 1.4rem;
	letter-spacing: .05em;
	color: #938882;
	max-width: 91.5rem;
}
.room_facilities_list ul li {
	padding: 1.9rem 0 0 3rem;
	border-left: .1rem solid rgba(0, 0, 0, 0.2);
}
.room_facilities_list ul li:empty {
	border: 0;
}
@media only screen and (max-width: 768px) {
	.room_facilities {
		margin: 10.5rem 0 10.5rem;
	}
	.room_facilities_inner {
		max-width: none;
		margin: 0 0 0 3rem;
		display: block;
	}
	.room_facilities_ttl {
		width: auto;
		margin-bottom: 2.4rem;
	}
	.room_facilities_ttl h2 {
		padding-top: 4.4rem;
		position: relative;
		top: auto;
		left: auto;
	}
	.room_facilities_img_01 {
		width: 100%;
	}
	.room_facilities_img_02 {
		position: relative;
		top: auto;
		right: auto;
		width: calc(100% + 3rem);
		margin: 6rem 0 0 -3rem;
	}
	.room_facilities_img_02 img {
		height: 29.6rem;
		object-fit: cover;
	}
	.room_facilities h3 {
		line-height: 1.45;
		margin: 3.5rem 0 1.2rem;
	}
	.room_facilities p {
		padding-right: 3rem;
	}
	.room_facilities h4 {
		margin: 4.8rem 0 2.4rem;
		padding-bottom: 2.1rem;
	}
	.room_facilities_list {
		overflow: hidden;
		padding-bottom: 0;
	}
	.room_facilities_list ul {
		margin-top: -1.5rem;
		columns: 2;
		font-size: 1.3rem;
	}
	.room_facilities_list ul li {
		padding: 1.5rem 0 0;
		border-left: 0;
		white-space: nowrap;
	}
	.room_facilities_list ul li:empty {
		display: none;
	}
}